EC-CUBEでPostgreSQLでインストールできない場合の対処

使えるネットなどのVPS系CentOSサーバにEC-CUBEをインストールする時、EC-CUBEのバージョンによってはインストール時にPostgreSQL入力欄で次へ押すとさまざまなエラーが出ることがあります。

そのような場合の対処・サーバ微調整などお気軽にお問い合わせくださいませ。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA